<?php require_once('Connections/cn.php'); ?>
<?php
	$codigo=$_GET['id_carrera'];
	$alumno=$_GET['id_alumno'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
	$sql = "select * FROM carreras_alumno WHERE id_carrera='$codigo' and id_alumno='$alumno'";
	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Estudiante ya esta registrado en la Licenciatura "+'<<<?php echo $codigo; ?>>>'
	 	alert(msj);
		window.parent.document.add_carrera.id_carrera.focus();
		window.parent.document.add_carrera.id_carrera.value=0;
	 </script>
	 <?php
	 }
?>